#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    btn_p1.png       btn_play.png     digbig.png       random.png
    btn_p2.png       btn_prev.png     digmed.png       repeat.png
    btn_exit.png     btn_p3.png       btn_sml.png      letters.png      skindata
    btn_iconify.png  btn_p4.png       btn_stop.png     main.png         status.png
    btn_list.png     btn_p5.png       btn_voldn.png    monoster.png     volume.png
    btn_next.png     btn_p6.png       btn_volup.png    posbar.png
  DESTINATION ${DATA_INSTALL_DIR}/noatun/skins/kaiman/car-preset
)
